

body {
	margin: 0;
	padding: 0;
	background: #311C00 url(images/img1.jpg);
	text-align: justify;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9B8767;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #E8D6B4;
}

h2, h3 {
	margin: 0 0 20px 0;
	padding: 0 0 10px 0;
	background: url(images/img3.gif) repeat-x left bottom;
	text-transform: lowercase;
	letter-spacing: -1px;
}



h2 {
	font-size: 25px;
}

h3 {
	font-size: 17px;
}

p, ol, ul {
	line-height: 160%;
}

ul {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

ul li {
	padding: 2px 0 1px 0;
	background: url(images/img4.gif) repeat-x;
}

.buttonRazr
{	background-color: #321D02;
	color: #E8D6B4;
	font: 8pt verdana, geneva, lucida;
	border: 1pt solid #CC9933;
}

#exportForm
{	border: 1px #695021 solid;
}

a {
	color: #D9C09A;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

#add_wall
{	color: #ffffff;
}

strong {
	color: #D9C09A;
}

.indent {
	margin-top: 0;
	margin-left: 130px;
}

.image {
	float: left;
	margin: 0;
}

#wrapper {
	background: url(images/img22.jpg) repeat-x;
}

/* шапка */

#header {

	height: 250px;
	margin: 0 auto;
	background: url(images/logo.jpg) no-repeat;
}

#header * {
	text-transform: lowercase;
	color: #FFFFFF;
}

#header h1 {
	float: left;
	padding: 90px 0 0 0;
	letter-spacing: -2px;
	font-size: 36px;
}

#header h2 {
	float: left;
	padding: 110px 0 0 6px;
	background: none;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 0px;
}

#header h2 a {
	text-decoration: none;
}

#header h1 a {
	text-decoration: none;
}

#header ul {
	float: right;
	margin: 0;
	padding: 110px 0 0 0;
	list-style: none;
}

#header li {
	display: inline;
}

#header li a {
	display: block;
	float: left;
	padding: 0 15px;
	border-left: 1px solid #7DD2FA;
	text-decoration: underline;
}

#header li a:hover {
	display: block;
	float: left;
	padding: 0 15px;
	text-decoration: none;
}

#header li.first a {
	border: none;
}


/* контент */

#content {
	width: 950px;
	margin: 0 auto;
	align: center;
}

#colZero {
	float: left;
	width: 500px;
	text-align: right;

}

#colOne {
	float: left;
	width: 550px;

}

#colOne_err {
	float: left;
	width: 550px;
  color: #FF8080;
}

#colOne_ok {
	float: left;
	width: 550px;
  color: #9DFF9D;
}


#colRight_err {
	float: right;
	width: 160px;
  color: #FF8080;
}

#colLeft {
	float: left;
	width: 160px;

}

#colRight {
	float: right;
	width: 160px;

}

#komm {	border: 1px solid #695021;
}

#komm strong {
	font-size: 12pt;
	border-bottom: 1px dashed #695021;
}

#mem td {	text-align: center;
	font-size: 12pt;
	border-bottom: 1px solid #695021;
}

#mem #rig {
	border-right: 1px solid #695021;
}

#komm #tdl {	border-right: 1px solid #695021;
}

#colTwo h3 {
	margin-top: 25px;
}

#colTwo a {
	text-decoration: underline;
}

#colTwo a:hover {
	text-decoration: none;
}

#page {

	font-size: 10pt;
}
/* валенки */

#footer {
	clear: both;
	width: 730px;
	margin: 10px auto;
	padding: 10px 0;
	background: url(images/img4.gif) repeat-x;
	text-align: center;
}

#footer p {
	margin: 0;
	padding: 0;
	text-transform: lowercase;
	text-align: center;
}
